<?php
if ($_GET['randomId'] != "TjRM9i9DCuwPYaBCxeeL3mHB62c1PxYQPAVYhF0yxichcExV26GFX8THmpxU72_w") {
    echo "Access Denied";
    exit();
}

// display the HTML code:
echo stripslashes($_POST['wproPreviewHTML']);

?>  
